@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}


@media only screen and (min-width: 680px) and (max-width:2000px) {
	#top-container-responsive{
		display:none;
	}
	
	#top-menu{
		display:block;
	}
}


@media only screen and (min-width: 850px) and (max-width:1024px) {
	
	#main-container{
		width:100%;
	}
	
	#top-container{
		width:95%;
	}
	
	#logo{
		width:100%;
	}
	
	
	#top-menu{
		width:100%;
	}
	
	#top-menu ul li a {
		font-size: 14px;
		padding: 5px 20px;
	}
	
	#content{
		width:95%;
	}
	
	#image-testimonial ul li{
		width:48%;
		margin-bottom:3%;
	}
	
	#testimonial-container{
		width:99.5%;
	}
	
	
	#testimonial #testimonial-right {
		float: left;
		padding: 15px 0px;
		width: 58%;
	}
	
	#footer{
		width:100%;
	}
	
	#team{
		width:100% !important;
	}
	
	.team-member{
		width:28%;
	}
	
	.team-centre{
		margin-left:0;
		margin-right:0;
	}
	
	#content-menu {
    	width: 91%;
	}
	
	#content-gallery{
		width:100%;
	}
	
	#content-gallery ul li{
		text-align:center;
		width:43.5%;
		display:inline-block;
		background:transparent;
	}
	
	#contact-container{
		width:100%;
	}
	

	
	#contact-container #contact-detail{
		width:96%;
	}
	
	#contact-container #contact-detail #address{
	}
	
	#contact-container #contact-detail h1 {
		font-size:22px;
	}
	
}



@media only screen and (min-width: 680px) and (max-width:851px) {
	
	#main-container{
		width:100%;
		border:1px solid #f00;
	}
	
	#top-container{
		width:95%;
	}
	
	#logo{
		width:100%;
	}
	
	
	#top-menu{
		width:100%;
	}
	
	#top-menu ul li a {
		font-size: 13px;
		padding: 5px 12px;
	}
	
	#content{
		width:94.5%;
	}
	
	#image-testimonial ul li{
		width:48%;
		margin-bottom:3%;
	}
	
	#testimonial{
		width:100%;
	}
	
	#testimonial-container{
		width:99.5%;
	}
	
	#testimonial #testimonial-left{
		width:29%;
		display:inline-block;
		padding:15px;
	}
	
	
	#testimonial #testimonial-right {
		display:inline-block;
		padding: 15px 0px;
		width:65%;
	}
	
	#footer{
		width:100%;
	}
	
	#team{
		width:100% !important;
	}
	
	.team-member{
		width:35%;
	}
	
	.team-centre{
		margin-left:0;
		margin-right:0;
	}
	
	#saga td{
		width:48% !important;
		display:inline-block;
	}
	
	#saga td img{
		width:70%; 
	}
	
	
	#content-menu {
    	width: 91%;
	}
	
	
	
	
	#content-gallery{
		width:100%;
	}
	
	#content-gallery ul li{
		text-align:center;
		width:43.5%;
		display:inline-block;
		background:transparent;
	}
	
	
	#contact-container #contact-detail{
		width:95%;
	}
	
	#contact-container #contact-detail #address{
	}
	
	#contact-container #contact-detail h1 {
		font-size:20px;
	}
	
	#contact-container #contact-detail p{
		font-size:10px;
	}
	
	#contact-form ul .form-field .btn{
		float:left;
	}
	
	#contact-form{
		background:none;
	}
	
	
	#contact-form ul .form-field {
  		width: 32%;
  		vertical-align: middle;
	}
	
	#contact-form ul .form-textarea {
    	width: 94.5%;
	}
	.checkbox {
    	position: relative;
		margin-right:100px !important;
    }
	
	
	
}



@media only screen and (min-width: 480px) and (max-width:679px) {
	
	#main-container{
		width:100%;
	}
	
	#top-container{
		width:95%;
	}
	
	#logo{
		width:100%;
	}
	
	
	#top-container-responsive{
		display:block;
	}
	
	#top-menu{
		display:none;
	}
	
	#top-container-responsive select {
	  width:80%;
	  height: auto;
	  text-align: left;
	  margin:10px 0px;
	  padding:10px;
	  border-radius:4px;
	  font-size:16px;
	  background: #85b916;
	  color: #FFF;
	  border: none;
	}
	
	#content{
		width:91%;
	}
	
	#image-testimonial ul li{
		width:100%;
		margin-bottom:3%;
	}
	
	#testimonial{
		width:100%;
		text-align:center;
	}
	
	#testimonial-container{
		width:99.5%;
	}
	
	#testimonial #testimonial-left{
		width:94%;
		display:block;
		padding:15px;
	}
	
	#testimonial-left h1 {
		text-align:center;
	}
	
	#testimonial-left p {
		text-align: center;
	}
	#location{
		float:none;
	}	
	
	.social-icon{
		float:none;
	}
	
	#testimonial #testimonial-right {
		display:block;
		padding: 15px 0px;
		width:100%;
	}
	
	#footer{
		width:100%;
		overflow:hidden;
		text-align:center;
	}
	
	#footer-container{
		padding-bottom:0;
	}
	
	#footer #footer-left{
		width:100%;
	}
	
	#footer #footer-left p{
		text-align:center;
		padding-bottom:0;
	}
	
	#footer #footer-right{
		float:none;
	}
	
	#footer #footer-right p {
		text-align:center;
		padding-bottom:30px;
	}
	
	#team{
		width:100% !important;
	}
	
	.team-member{
		width:50%;
	}
	
	.team-centre{
		margin-left:0;
		margin-right:0;
	}
	
	#saga td{
		width:45% !important;
		display:inline-block;
	}
	
	#saga td img{
		width:90%; 
	}
	
	#content-menu {
    	width: 91%;
	}
	
	
	#content-gallery{
		width:100%;
	}
	
	#content-gallery ul li{
		text-align:center;
		width:43.5%;
		display:inline-block;
		background:transparent;
	}
	
	#contact-container #contact-detail{
		width:95%;
	}
	
	#contact-container #contact-detail #address{
		width:49%;
	}
	
	#contact-container #contact-detail h1 {
		font-size:20px;
	}
	
	#contact-container #contact-detail p{
		font-size:11px;
	}
	
	#contact-container #contact-detail #email{
		width:50%;
	}
	
	#contact-form ul .form-field .btn{
		float:left;
	}
	
	#contact-form{
		background:none;
	}
	
	
	
}



@media only screen and (min-width:0px) and (max-width:479px) {
	
	#main-container{
		width:100%;
	}
	
	#top-container{
		width:88%;
	}
	
	#logo{
		width:50%;
		margin:10px auto;
	}
	
	#logo img{
		width:100%;
	}
	
	
	#top-container-responsive{
		width: 92%;
	}
	
	#top-menu{
		display:none;
	}
	
	#top-container-responsive select {
	  width:80%;
	  height: auto;
	  text-align: left;
	  margin:10px 0px;
	  padding:10px;
	  border-radius:4px;
	  font-size:16px;
	  background: #85b916;
	  color: #FFF;
	  border: none;
	}
	
	#content{
		width:88%;
	}
	
	#image-testimonial ul li{
		width:100%;
		margin-bottom:3%;
	}
	
	#testimonial{
		width:100%;
		text-align:center;
	}
	
	#testimonial-container{
		width:99.5%;
	}
	
	#testimonial #testimonial-left{
		width:90%;
		display:block;
		padding:15px;
	}
	
	#testimonial-left h1 {
		text-align:center;
	}
	
	#testimonial-left p {
		text-align: center;
	}
	#location{
		float:none;
	}	
	
	.social-icon{
		float:none;
	}
	
	#testimonial #testimonial-right {
		display:block;
		padding: 15px 0px;
		width:100%;
	}
	
	#footer{
		width:100%;
		overflow:hidden;
		text-align:center;
	}
	
	#footer-container{
		padding-bottom:0;
	}
	
	#footer #footer-left{
		width:100%;
	}
	
	#footer #footer-left p{
		text-align:center;
		padding-bottom:0px;
	}
	
	#footer #footer-right{
		float:none;
	}
	
	#footer #footer-right p {
		text-align:center;
		padding-bottom:35px;
	}
	
	.callbacks .caption {
		font-size:12px;
		text-align:left;
	}
	
	#content .heading-h1 h1{
		font-size:16px !important;
	}
	
	#team{
		width:100% !important;
	}
	
	.team-member{
		width:90%;
	}
	
	.team-centre{
		margin-left:0;
		margin-right:0;
	}
	
		#saga td{
		width:100% !important;
		display:inline-block;
	}
	
	#saga td img{
		width:70%; 
	}
	
	#content-menu {
    	width: 91%;
	}
	
	
	#content-gallery{
		width:95%;
		text-align:center;
		margin:0 auto;
	}
	
	#content-gallery ul li{
		text-align:center;
		width:100%;
		background:transparent;
	}
	
	#contact-container #contact-detail{
		width:95%;
	}
	
	#contact-container #contact-detail #address{
		width:49%;
	}
	
	#contact-container #contact-detail h1 {
		font-size:20px;
	}
	
	#contact-container #contact-detail p{
		font-size:12px;
	}
	
	#contact-container #contact-detail #email{
		width:50%;
	}
	
	#contact-form ul li{
	}
	
	#contact-container #contact-detail{
		width:90%;
	}
	
	#contact-container #contact-detail #address{
		width:100%;
	}
	
	#contact-container #contact-detail #phone{
		width:100%;
	}
	
	#contact-container #contact-detail #email{
		width:100%;
	}
	
	#contact-container #contact-detail #follow-us{
		width:100%;
	}
	
	#contact-container #contact-detail h1 {
		font-size:20px;
	}
	
	#contact-form h1{
		font-size:18px;
	}
	
	#contact-form ul .form-field {
    width: 100%;
    vertical-align: middle;
	}
	
	#contact-form ul .form-textarea {
    width:95%;
	}
	
	#contact-container #contact-detail p{
		font-size:14px;
	}
	
	#contact-container #contact-detail #email{
		width:50%;
	}
	
	#contact-form ul .form-field .btn{
		float:left;
	}
	
	#contact-form{
		background:none;
	}
	
	
	.checkbox {
		left:0px !important;
    	position: relative;
	}
	
}